This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 852770 - diffstat - Inconsistency between man page and help
diffstat - Inconsistency between man page and help
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: diffstat (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-29 10:29 EDT by Filip Holec
Modified: 2016-04-18 06:21 EDT (History)
2 users (show)

See Also:
Fixed In Version: diffstat-1.55-3.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-29 12:35:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Filip Holec 2012-08-29 10:29:40 EDT
Description of problem:
In man, options -b and -C are present, but not mentioned in help

Version-Release number of selected component (if applicable):
diffstat-1.55-2.fc18.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Check man page
2. Check --help option
  
Actual results:
Inconsistent man page/help

Expected results:
Consistent man page/help

Additional info:
Comment 1 Tim Waugh 2012-08-29 12:35:57 EDT
Reported upstream.

Note You need to log in before you can comment on or make changes to this bug.